Bug 131526 - up2date GUI on a fresh fc3test1 x86_64 install hangs
up2date GUI on a fresh fc3test1 x86_64 install hangs
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-01 17:21 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 10:13:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-09-01 17:21:00 EDT
Running the up2date GUI on a fresh "workstation" install of FC3 test1
on x86_64 hangs after selecting all packages to install and clicking
next. The dialogs both go blank and just sit there until closed.
Updating to 4.3.29 doesn't help, even after pointing it at the rawhide
directories. When running `up2date -i -u` from the commandline,
it craps out on dependency failures (libsoup and libgal2) for
evolution.


Version-Release number of selected component (if applicable):
4.3.29

How reproducible:


Steps to Reproduce:
1. do a fresh fc3 test1 "workstation" install on x86_64
2. after logging into gnome, start up2date using the icon in the tray
3. select all packages, click next
  
Actual results:
hangs.

Expected results:
should update all packages successfully.

Additional info:
upgrading to latest up2date didn't help. manually trying to upgrade
libgal2 and libsoup also didn't work. appears to be circular depenency
on evolution.
Comment 1 Matthew Miller 2006-07-10 18:37:45 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-29 10:13:06 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.